﻿/* Estilo propio del Qstom ubicadio en Calendar.cshtml y _BaseLayout.cshtml*/

body {
    font-size: 125%;
}


/* Estilo _Header.cshtml*/
.sidebar-subnav > li > .nav-item, .sidebar-subnav > li > a {
    display: block;
    position: relative;
    padding: 10px 20px 10px 53px;
    font-weight: 400;
    background-color: transparent !important;
    color: #515253;
}

.qstom-checkbox-search {
    position: absolute;
    top: 2px;
    right: 70px;
}

    .qstom-checkbox-search Label {
        margin-right: 40px;
    }

    .qstom-checkbox-search input[type="checkbox"] {
        vertical-align: top;
    }

/* --------------------------------- */

.table > thead > tr > th > span {
    cursor: pointer;
}

    .table > thead > tr > th > span:hover {
        color: black;
    }


.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

    .inputfile + label {
        max-width: 80%;
        font-size: 1.25rem;
        font-weight: bold;
        text-overflow: ellipsis;
        white-space: nowrap;
        cursor: pointer;
        display: inline-block;
        overflow: hidden;
        padding: 0.625rem 1.25rem;
        background-image: linear-gradient(to bottom, #5cb85c 0%, #419641 100%);
        background-color: #398439;
        border-color: #255625;
        border-radius: 3px;
        color: white;
    }

        .inputfile + label svg {
            width: 1em;
            height: 1em;
            vertical-align: middle;
            fill: currentColor;
            margin-top: -0.25em;
            margin-right: 0.25em;
        }

.iborrainputfile {
    font-size: 16px;
    font-weight: bold;
}

#dataVersion {
    width: 422px;
}

    #dataVersion ol {
        color: black;
    }

    #dataVersion #divUpgrate {
        padding-left: 50px;
        padding-right: 50px;
    }

    #dataVersion .carousel > a {
        color: black;
    }

    #dataVersion #divUpgrate > div.item > div.carousel-caption {
        color: black;
        position: static;
        text-shadow: none;
    }


.controlProspectsContactos {
    position: relative;
}

    .controlProspectsContactos select {
        padding-left: 45px;
    }

    .controlProspectsContactos .chosen-container-single .chosen-single-with-deselect span {
        margin-left: 25px !important;
    }

    .controlProspectsContactos .chosen-container-single .chosen-single {
        height: 34px !important;
    }

    .controlProspectsContactos UL.ulControlProspectsContactos {
        position: absolute;
        top: 1px;
        left: 1px;
    }

        .controlProspectsContactos UL.ulControlProspectsContactos A.aControlProspectsContactos {
            padding: 6px 6px 6px 6px;
            border-radius: 4px 0px 0px 4px;
            border-right: 1px solid #ccc;
        }

        .controlProspectsContactos UL.ulControlProspectsContactos UL {
            min-width: 150px !important;
        }

.pac-logo.pac-logo {
    z-index: 3000;
}

.SearchAddressGoogle {
    top: -5px;
    margin-left: 20px;
    position: relative;
    margin-left: 15px;
}

.popup-call .bootstrap-datetimepicker-widget,
.popup-task .bootstrap-datetimepicker-widget,
.popup-calendar .bootstrap-datetimepicker-widget {
    top: 34px !important;
    bottom: inherit !important;
}

.imgProfile,
#imgBot,
#imgProspect {
    width: 120px;
    height: 120px;
    border-radius: 90px;
    margin: 0px 0px 20px 15px;
    display: none;
    float: left;
}

#imgBot {
    margin: 0px 0px 0px 6px;
}

#inputFileImg {
    width: 135px;
    position: absolute;
    display: block !important;
    z-index: 3;
}

#iconoProspect, #iconoPersona, #iconoBot {
    font-size: 4.01em;
    display: none;
    float: left;
    width: 120px;
    height: 120px;
    border-radius: 90px;
    margin: 0px 0px 20px 15px;
    background-image: -webkit-linear-gradient(top, #e8e8e8 0%,#f5f5f5 100%);
    z-index: 1;
    position: relative;
}

#iconoBot {
    margin: 0px 0px 0px 6px;
}

    #iconoProspect:before, #iconoPersona:before, #iconoBot:before {
        top: 30px;
        position: relative;
        left: 35px;
    }

    #iconoBot:before {
        top: 25px;
        left:36px;
        font-size: 62px;
    }

.file-input {
    visibility: hidden;
    width: 0;
    cursor: pointer;
    z-index: 1;
    font-size: 22px;
    margin: 0 auto;
    display: unset !important;
    float: left;
}

    .file-input::before {
        visibility: visible;
        position: relative;
        color: #4299e6;
        left: 110px;
    }

    .file-input:hover::before {
        border-color: black;
    }

#ulPerfilProspect {
    margin: 8px;
}

    #ulPerfilProspect UL {
        min-width: 110px !important;
    }

    #ulPerfilProspect .aPerfilProspect {
        background-color: white !important;
        height: 20px !important;
        padding: 0px !important;
    }

        #ulPerfilProspect .aPerfilProspect .caret {
            border-width: 15px;
            border-style: solid;
            border-right: 15px solid transparent;
            border-color: black transparent transparent;
            width: 0;
            height: 0;
        }


.panelCustom UL[role=tablist] LI {
    width: 25%;
    text-align: center;
}

    .panelCustom UL[role=tablist] LI.active a {
        border: 1px solid #ddd !important;
    }

        .panelCustom UL[role=tablist] LI.active a:after {
            position: absolute;
            bottom: 0px;
            left: 9px;
            display: inline-block;
            border-right: 7px solid transparent;
            border-bottom: 6px solid grey;
            border-left: 7px solid transparent;
            border-bottom-color: grey;
            content: '';
        }

.iconGoogle .abcRioButton {
    background-color: transparent !important;
    box-shadow: none !important;
}

.iconGoogle .abcRioButtonBlue {
    background-color: transparent !important;
    width: 36px !important;
}

.iconGoogle .abcRioButtonIcon {
    background-color: transparent !important;
}


@media (max-width: 1600px) {
    .displayNone {
        display: none;
    }
}



/* Dropdown Content (Hidden by Default) */
.dropdown-content-User {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    max-height: 30px;
}

.scroolHoverY:hover {
    overflow-y:scroll !important;
}
